@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  /*ikkrweb preview ie9 emulator ie7 varnish error*/
  /*background:transparent;*/
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  /*ikkrweb preview ie9 emulator ie7 varnish error*/
  /*background:transparent;*/
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

@media screen and (max-width: 768px) {
  .wysiwyg .table-wrapper {
    overflow-x: auto;
  }
}

h2.head-title, .wysiwyg h2, .free-layout-area h2 {
  margin-top: 20px;
  background: url("../img_sub/h2_bg.png") center/auto 100% repeat-x;
  color: #333;
  font-size: 140%;
  box-sizing: border-box;
  padding: 8px 15px 6px 15px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
}

h2.head-title .bg, .wysiwyg h2 .bg, .free-layout-area h2 .bg {
  display: block;
}

h2.head-title a:link {
  color: #333;
}

h2.head-title a:visited {
  color: #333;
}

h2.head-title a:hover {
  color: #333;
}

h3.head-title, .wysiwyg h3, .free-layout-area h3, .smartcmsBbsBlock h3 {
  margin-top: 20px;
  background: #ecf3f9;
  color: #333;
  font-size: 120%;
  box-sizing: border-box;
  border-left: 5px solid #339999;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
}

h3.head-title .bg, .wysiwyg h3 .bg, .free-layout-area h3 .bg, .smartcmsBbsBlock h3 .bg {
  display: block;
  padding: 8px 15px 7px 15px;
}

h4, .wysiwyg h4, .free-layout-area h4 {
  margin-top: 20px;
  display: block;
  line-height: 1.2;
  background: #ecf3f9;
  border-bottom: 1px solid #339999;
  font-size: 110%;
  padding: 10px 15px 13px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
}

h5, .wysiwyg h5, .free-layout-area h5 {
  font-size: 110%;
  margin-top: 20px;
  display: block;
  padding: 0 0 5px 15px;
  line-height: 1.2;
  border-bottom: 2px solid #2265af;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
}

h6, .wysiwyg h6, .free-layout-area h6 {
  font-size: 100%;
  padding-left: 15px;
  padding-bottom: 5px;
  margin-top: 20px;
  line-height: 1.2;
  border-bottom: 1px dashed #2265af;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: bold;
}

h2.head-title, h3.head-title {
  overflow: hidden;
}

.smartcmsBbsBlock h3,
h4, h5, h6 {
  overflow: hidden;
}

.wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6, .free-layout-area h2, .free-layout-area h3, .free-layout-area h4, .free-layout-area h5, .free-layout-area h6 {
  overflow: hidden;
}

.wysiwyg ul {
  overflow: hidden;
  margin-top: 10px;
  margin-left: 30px;
  padding-left: 1.4em;
  list-style: disc;
}

* html .wysiwyg ul {
  display: inline-block;
}

.wysiwyg ol {
  padding-left: 50px;
  margin-top: 10px;
  list-style: decimal;
  /*回り込み画像時にリストが出ない問題を解決*/
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .wysiwyg ol {
    margin-left: 22px;
  }
}

* html .wysiwyg ol {
  display: inline-block;
}

.wysiwyg p {
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.wysiwyg table ul {
  margin-left: 0;
}

.wysiwyg table ol {
  padding-left: 20px;
}

@media screen and (max-width: 768px) {
  .wysiwyg table ol {
    margin-left: 0;
    padding-left: 40px;
  }
}

.wysiwyg table p {
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.wysiwyg table, .smartcmsBbsBlock .bbsBody .form table {
  border-collapse: collapse;
  border: 1px solid #bfbfbf;
  margin-top: 10px;
}

.wysiwyg td
, .wysiwyg th {
  background-color: #fff;
  border-collapse: collapse;
  border: 1px solid #bfbfbf;
  padding: 5px 10px;
  word-break: break-all;
}

.wysiwyg th {
  background-color: #ecf3f9;
}

.wysiwyg caption {
  text-align: left;
  font-weight: bold;
  padding: 5px;
}

.wysiwyg div {
  line-height: 150%;
  margin-top: 10px;
}

.wysiwyg img {
  max-width: 100%;
  height: auto;
}

.wysiwyg .col {
  width: 700px;
  overflow: hidden;
}

.wysiwyg .left-col {
  width: 330px;
  float: left;
}

.wysiwyg .right-col {
  width: 330px;
  float: right;
}

.wysiwyg .text_, .cke_panel_list .text_ {
  color: #c00;
}

.wysiwyg .text2_, .cke_panel_list .text2_ {
  color: #00c;
}

.wysiwyg blockquote {
  margin-top: 10px;
  margin-left: 30px;
  padding: 5px 5px 5px 15px;
  background-image: url("../img_common/blockquote.png");
  background-position: left top;
  background-repeat: no-repeat;
  background-color: #eee;
  border-left: 3px solid #999;
}

body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 90%;
  color: #333;
  background: #fff;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 170% !important;
  }
}

img {
  border: none;
  vertical-align: top;
}

p, li, address, table, dt, dd {
  line-height: 150%;
}

ul, ol {
  list-style: none;
}

a:link {
  color: #2d5f92;
  text-decoration: underline;
}

a:visited {
  color: #2d5f92;
  text-decoration: underline;
}

a:hover {
  color: #2d5f92;
  text-decoration: none;
}

/*アクセシビリティ対応*/
a:focus img {
  /*border:1px solid #C00000;*/
}

a:focus {
  background-color: #cce2fc;
  color: #2d5f92;
}

a:active {
  _background: #cce2fc;
  /*IEのみactive疑似クラスにて処理*/
}

/*iphoneでルビで文字サイズが勝手に変わるのを修正*/
body {
  -webkit-text-size-adjust: 100%;
}

address {
  font-style: normal;
}

/*clearfix*/
.cmstag:after,
.clearfix:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* End hide from IE-mac */
.first-left {
  margin-left: 0 !important;
}

.first-top {
  margin-top: 0 !important;
}

.left-col {
  float: left;
}

.right-col {
  float: right;
}

.img-item img, .img-text img {
  max-width: 100%;
  height: auto;
}

@media print, screen and (min-width: 769px) {
  .view-sp {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .view-pc {
    display: none !important;
  }
}

.des-attention-area {
  width: 1000px;
  margin: 0 auto;
  padding-bottom: 10px;
}

.des-attention {
  background-color: #FFFF40;
  font-size: 80%;
}

.des-attention2 {
  background-color: #C0C0FF;
  font-size: 80%;
}

.color-scheme-area {
  margin-top: 20px;
}

.scheme-bar {
  padding: 5px 0 5px 0;
  border: 1px solid #333333;
}

.color-scheme-area .box {
  width: 300px;
}

@media print, screen and (min-width: 769px) {
  .color-scheme-area .box {
    float: left;
    margin-left: 20px;
  }
}

.color-scheme-area .title {
  margin: 5px 0 0 0;
}

.scheme1 {
  background-color: #ccc;
  text-align: center;
}

.scheme2 {
  border: 1px solid #ccc;
  text-align: center;
}

.scheme3 {
  background-color: #333;
  text-align: center;
}

.scheme4 {
  background-color: #333;
  text-align: center;
}

.scheme5 {
  border: 1px solid #ccc;
  text-align: center;
}

.scheme6 {
  background-color: #333;
  text-align: center;
}

.scheme7 {
  background-color: #ccc;
  text-align: center;
}

.scheme8 {
  background-color: #555;
  color: #fff;
  text-align: center;
}

.scheme9 {
  background-color: #eee;
  text-align: center;
}

.scheme10 {
  background-color: #4682c0;
  text-align: center;
}

.scheme11 {
  background-color: #c896bd;
  text-align: center;
}

/* Googleカスタム検索
--------------------------------------------------------- */
/* ----- デフォルトスタイル初期化 ----- */
form.gsc-search-box {
  margin: 0 !important;
  font-size: inherit !important;
}

table.gsc-search-box {
  margin: 0 !important;
  border: none !important;
}

.cse table.gsc-search-box td.gsc-input, table.gsc-search-box td.gsc-input {
  padding: 0 !important;
}

table.gsc-search-box td.gsc-input {
  padding: 0 !important;
}

.gsc-search-box .gsc-input > input:hover, .gsc-input-box-hover {
  box-shadow: none !important;
}

.gsc-search-box .gsc-input > input:focus, .gsc-input-box-focus {
  box-shadow: none !important;
}

table.gsc-search-box td {
  line-height: 1.0;
}

.gsib_a {
  padding: 0 0 0 10px !important;
}

.cse input.gsc-input, input.gsc-input {
  box-sizing: border-box;
  padding: 5px 0 !important;
  border: none !important;
  font-size: inherit !important;
  margin: 0 !important;
}

.cse input.gsc-input::-webkit-input-placeholder, input.gsc-input::-webkit-input-placeholder {
  font-family: inherit !important;
  font-size: inherit !important;
}

.cse input.gsc-input:-moz-placeholder, input.gsc-input:-moz-placeholder {
  font-family: inherit !important;
  font-size: inherit !important;
}

.cse input.gsc-input::-moz-placeholder, input.gsc-input::-moz-placeholder {
  font-family: inherit !important;
  font-size: inherit !important;
}

.cse input.gsc-input:-ms-input-placeholder, input.gsc-input:-ms-input-placeholder {
  font-family: inherit !important;
  font-size: inherit !important;
}

.gsst_b {
  font-size: inherit !important;
  padding: 0 !important;
}

.gsst_a {
  padding: 0 !important;
}

.gscb_a {
  display: inline-block;
  font: inherit !important;
  padding: 0 5px !important;
}

td.gsc-search-button {
  font-size: 0;
}

.gsc-search-button {
  margin: 0 !important;
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
  box-sizing: border-box;
  height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  border-radius: 0 !important;
  cursor: pointer;
}

/* ----- カスタム設定 ----- */
.gsc-input-box {
  border: 1px solid #666666 !important;
}

@media print, screen and (min-width: 769px) {
  .gsc-input-box {
    border-radius: 0px 0 0 0px !important;
  }
}

@media screen and (max-width: 768px) {
  .gsc-input-box {
    border-radius: 0px 0 0 0px !important;
  }
}

@media print, screen and (min-width: 769px) {
  .cse input.gsc-input, input.gsc-input {
    min-height: 38px;
  }
}

@media screen and (max-width: 768px) {
  .cse input.gsc-input, input.gsc-input {
    min-height: 58px;
  }
}

@media print, screen and (min-width: 769px) {
  td.gsc-search-button {
    height: 38px;
    padding-left: 0 !important;
  }
}

@media screen and (max-width: 768px) {
  td.gsc-search-button {
    height: 58px;
    padding-left: 0 !important;
  }
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
  background-color: #166190 !important;
}

@media print, screen and (min-width: 769px) {
  .cse .gsc-search-button-v2, .gsc-search-button-v2 {
    width: 40px !important;
    border-radius: 0 0px 0px 0 !important;
  }
}

@media screen and (max-width: 768px) {
  .cse .gsc-search-button-v2, .gsc-search-button-v2 {
    width: 60px !important;
    border-radius: 0 0px 0px 0 !important;
  }
}

@media print, screen and (min-width: 769px) {
  .gsc-search-button-v2 svg {
    width: 18px !important;
    height: 18px !important;
  }
}

@media screen and (max-width: 768px) {
  .gsc-search-button-v2 svg {
    width: 36px !important;
    height: 36px !important;
  }
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

.hide {
  display: none;
}

#smartphone * {
  box-sizing: border-box;
}

#smartphone a {
  color: #333;
  display: block;
  text-decoration: none;
}

#smartphone .wrap {
  align-items: center;
  background-color: #f5f5f5;
  border: 6px solid #ccc;
  display: flex;
  justify-content: center;
  padding: 15px 0;
  position: relative;
  width: 100%;
}

#smartphone .wrap .txt {
  font-size: 230%;
  font-weight: bold;
  line-height: 140%;
  padding-right: 20px;
}

#smartphone .wrap .ico {
  background-color: #626262;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  position: relative;
}

#smartphone .wrap .ico:after {
  border-left: 12px solid #fff;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  bottom: 0;
  content: '';
  left: 0;
  height: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
}

* {
  box-sizing: border-box;
}

body {
  background: url("../img_common/footer_bg_spring_pc.png") bottom 60px center/100% auto no-repeat;
}

@media screen and (max-width: 768px) {
  body {
    background-image: url("../img_common/footer_bg_spring_sp.png");
  }
}

body.springCom {
  background-image: url("../img_common/footer_bg_spring_pc.png");
}

@media screen and (max-width: 768px) {
  body.springCom {
    background-image: url("../img_common/footer_bg_spring_sp.png");
  }
}

body.summerCom {
  background-image: url("../img_common/footer_bg_summer_pc.png");
}

@media screen and (max-width: 768px) {
  body.summerCom {
    background-image: url("../img_common/footer_bg_summer_sp.png");
  }
}

body.autumnCom {
  background-image: url("../img_common/footer_bg_autumn_pc.png");
}

@media screen and (max-width: 768px) {
  body.autumnCom {
    background-image: url("../img_common/footer_bg_autumn_sp.png");
  }
}

body.winterCom {
  background-image: url("../img_common/footer_bg_winter_pc.png");
}

@media screen and (max-width: 768px) {
  body.winterCom {
    background-image: url("../img_common/footer_bg_winter_sp.png");
  }
}

.btn a {
  color: #333;
  display: block;
  text-decoration: none;
}

.btn a:hover {
  opacity: .85;
}

.btn .btn-in {
  align-items: center;
  background: #fff url("../img_common/black_arrow.png") center right 8px/6px no-repeat;
  border: 1px solid #2265af;
  display: inline-flex;
  justify-content: center;
  min-height: 34px;
  padding: 0 36px;
}

@media screen and (max-width: 768px) {
  .btn .btn-in {
    background-size: 10px;
    background-position: center right 16px;
    font-size: 75%;
    min-height: 60px;
  }
}

.findinfo-sec {
  background: #e6fae4;
  padding: 37px 0 60px;
}

@media screen and (max-width: 768px) {
  .findinfo-sec {
    padding-bottom: 75px;
  }
}

.findinfo-sec .ttl {
  margin-bottom: 35px;
}

.findinfo-sec .findinfo-list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 12px;
}

@media screen and (max-width: 768px) {
  .findinfo-sec .findinfo-list {
    margin-bottom: 31px;
  }
}

.findinfo-sec .findinfo-list .item {
  margin: 0 8px 8px 0;
}

@media screen and (max-width: 768px) {
  .findinfo-sec .findinfo-list .item {
    margin: 0 23px 29px 0;
  }
}

.findinfo-sec .findinfo-list .item a {
  color: #fff;
  display: block;
  text-decoration: none;
}

.findinfo-sec .findinfo-list .item a:hover {
  opacity: .85;
}

.findinfo-sec .findinfo-list .item a:focus {
  outline: 2px solid #000;
}

.findinfo-sec .findinfo-list .item .item-in {
  height: 160px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .findinfo-sec .findinfo-list .item .item-in {
    height: 220px;
  }
}

.findinfo-sec .findinfo-list .item .item-in .item-img {
  border-radius: 5px 5px 0 0;
  overflow: hidden;
}

.findinfo-sec .findinfo-list .item .item-in .item-img img {
  height: 110px;
  font-family: 'object-fit: cover; object-position: top;';
  width: 160px;
  object-fit: cover;
  object-position: top;
}

@media screen and (max-width: 768px) {
  .findinfo-sec .findinfo-list .item .item-in .item-img img {
    height: 160px;
    width: 220px;
  }
}

.findinfo-sec .findinfo-list .item .item-in .item-txt {
  align-items: center;
  background-color: #008080;
  border-radius: 0 0 5px 5px;
  bottom: 0;
  display: flex;
  font-size: 110%;
  justify-content: center;
  min-height: 50px;
  padding: 13px 5px;
  position: absolute;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .findinfo-sec .findinfo-list .item .item-in .item-txt {
    font-size: 90%;
    min-height: 60px;
    text-align: center;
    padding: 3px 5px;
  }
}

@media print, screen and (min-width: 769px) {
  .findinfo-sec .findinfo-list .item:nth-child(6n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 768px) {
  .findinfo-sec .findinfo-list .item:nth-child(3n) {
    margin-right: 0;
  }
}

.findinfo-sec .findinfo-btn-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  .findinfo-sec .findinfo-btn-list .item {
    margin-bottom: 30px;
  }
}

.findinfo-sec .findinfo-btn-list .item a {
  color: #333;
  display: block;
  text-decoration: none;
}

.findinfo-sec .findinfo-btn-list .item a:hover {
  opacity: .85;
}

.findinfo-sec .findinfo-btn-list .item .item-in {
  align-items: center;
  background: #fff;
  border-left: 6px solid #008080;
  border-radius: 5px;
  display: flex;
  padding: 20px;
  width: 244px;
}

@media screen and (max-width: 768px) {
  .findinfo-sec .findinfo-btn-list .item .item-in {
    border-left-width: 10px;
    border-radius: 10px;
    width: 340px;
  }
}

.findinfo-sec .findinfo-btn-list .item .item-img img {
  height: 60px;
  width: 58px;
  font-family: "object-fit: contain;";
  object-fit: contain;
}

@media screen and (max-width: 768px) {
  .findinfo-sec .findinfo-btn-list .item .item-img img {
    height: 78px;
    width: 80px;
  }
}

.findinfo-sec .findinfo-btn-list .item .item-txt {
  font-size: 110%;
  font-weight: bold;
  text-align: center;
  width: 100%;
}

/*++++++++++++++++++++++++++++++++++
 * トップページのコンテンツエリア専用CSS（プリント用）
 * @version 0.0.1
++++++++++++++++++++++++++++++++++*/
@media print {
  body {
    zoom: 1;
  }
}

/*==================================
header（PC）
==================================*/
@media print, screen and (min-width: 769px) {
  body {
    min-width: 1040px;
  }
  .to-container a {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    top: 0;
    margin-top: -9999px;
    color: #333;
    font-size: 97%;
  }
  .to-container a:focus {
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: 0;
  }
  #header {
    background-color: #fff;
    border-top: 6px solid #008080;
  }
  #header .header-subnav-area {
    display: flex;
    justify-content: space-between;
    margin: auto;
    padding: 17px 150px 22px 0;
    width: 1000px;
  }
  #header .header-subnav-area .support-block .block-in {
    align-items: center;
    display: flex;
    margin-bottom: 16px;
  }
  #header .header-subnav-area .support-block dl {
    align-items: center;
    display: flex;
  }
  #header .header-subnav-area .support-block dl button {
    appearance: none;
    background: none;
    border: none;
    cursor: pointer;
    font-size: 0;
    outline: none;
    padding: 0;
  }
  #header .header-subnav-area .support-block dl button:hover {
    opacity: .85;
  }
  #header .header-subnav-area .support-block dl button:focus {
    outline: 2px solid #000;
  }
  #header .header-subnav-area .support-block dl.header-size {
    margin-right: 20px;
  }
  #header .header-subnav-area .support-block dl dt {
    margin-right: 10px;
  }
  #header .header-subnav-area .support-block dl dd {
    font-size: 0;
    line-height: 0;
    margin-right: 4px;
  }
  #header .header-subnav-area .support-block .unit2 .list {
    align-items: center;
    display: flex;
    justify-content: flex-end;
  }
  #header .header-subnav-area .support-block .unit2 .list li {
    margin-left: 18px;
  }
  #header .header-subnav-area .support-block .unit2 .list li a {
    color: #333;
    display: inline-block;
  }
  #header .header-subnav-area .support-block .unit2 .list li.lang {
    background: url("../img_common/select_lang.png") left center/18px no-repeat;
    padding-left: 25px;
  }
  #header .header-subnav-area .gnav-pc .gnav-btn {
    position: relative;
    z-index: 300;
  }
  #header .header-subnav-area .gnav-pc .gnav-btn li {
    position: fixed;
    right: 20px;
    top: 0;
    z-index: 300;
  }
  #header .header-subnav-area .gnav-pc .gnav-btn li.gnav-btn-close {
    display: none;
  }
  #header .header-subnav-area .gnav-menu {
    background-color: #ecf3f9;
    display: none;
    height: 100vh;
    left: 0;
    overflow: auto;
    padding: 60px 0 60px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 200;
  }
  #header .header-subnav-area .gnav-menu .in {
    margin: auto;
    width: 1000px;
  }
  #header .header-subnav-area .gnav-menu .gnav-ttl {
    font-size: 180%;
    margin-bottom: 15px;
    text-align: center;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
  }
  #header .header-subnav-area .gnav-menu .banner-list {
    display: flex;
    justify-content: space-between;
  }
  #header .header-subnav-area .gnav-menu .banner-list img {
    height: 85px;
    width: 240px;
    font-family: "object-fit: contain;";
    object-fit: contain;
  }
  #header #header-nav {
    background-color: #ecf3f9;
    border-bottom: 1px solid #e4e4e4;
    box-shadow: 0 5px 5px #e4e4e4;
  }
  #header #header-nav .in {
    margin: auto;
    width: 1000px;
  }
  #header #header-nav .list {
    display: flex;
    position: relative;
  }
  #header #header-nav .list > li {
    display: flex;
    min-height: 78px;
    width: 167px;
  }
  #header #header-nav .list > li > a {
    align-items: center;
    color: #333;
    display: inline-flex;
    font-size: 120%;
    justify-content: center;
    position: relative;
    text-decoration: none;
    width: 100%;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
  }
  #header #header-nav .list > li > a:after {
    background: #ccc;
    bottom: 0;
    content: '';
    height: 30px;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
  }
  #header #header-nav .list > li.nav1 > a:before {
    background: #ccc;
    bottom: 0;
    content: '';
    height: 30px;
    left: 0;
    margin: auto;
    position: absolute;
    top: 0;
    width: 1px;
  }
  #header #header-nav .list > li.nav1 .dropmenu:before {
    left: 75px;
  }
  #header #header-nav .list > li.nav2 .dropmenu:before {
    left: 240px;
  }
  #header #header-nav .list > li.nav3 .dropmenu:before {
    left: 405px;
  }
  #header #header-nav .list > li.nav4 .dropmenu:before {
    left: 571px;
  }
  #header #header-nav .list > li.nav5 .dropmenu:before {
    left: 736px;
  }
  #header #header-nav .list > li.nav6 .dropmenu:before {
    left: 905px;
  }
  #header #header-nav .list .dropmenu {
    background-color: #339999;
    left: 0;
    padding: 20px;
    padding-bottom: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 100;
  }
  #header #header-nav .list .dropmenu:before {
    border-top: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 15px solid #339999;
    border-left: 10px solid transparent;
    content: '';
    display: block;
    height: 0;
    margin: auto;
    position: absolute;
    top: -25px;
    width: 0;
  }
  #header #header-nav .list .dropmenu .list2 {
    display: flex;
    flex-wrap: wrap;
  }
  #header #header-nav .list .dropmenu .list2 li {
    display: flex !important;
    margin-bottom: 20px;
    margin-right: 25px;
  }
  #header #header-nav .list .dropmenu .list2 li a {
    align-items: center;
    background-color: #fff;
    color: #333;
    display: inline-flex;
    font-size: 110%;
    min-height: 65px;
    padding: 10px;
    text-decoration: none;
    width: 220px;
  }
  #header #header-nav .list .dropmenu .list2 li:nth-child(4n) {
    margin-right: 0;
  }
}

/*==================================
header（SP）
==================================*/
@media screen and (max-width: 768px) {
  #sp-header {
    margin-bottom: 20px;
  }
  #sp-header .header-box {
    background-color: #ecf3f9;
    border-top: 8px solid #008080;
    display: flex;
    justify-content: space-between;
    padding: 10px;
    position: relative;
    z-index: 300;
  }
  #sp-header .header-box .logo-wrap {
    align-items: center;
    display: flex;
    margin-left: 10px;
  }
  #sp-header .header-box #sp-header-logo img {
    background-color: #ecf3f9;
  }
  #sp-header .header-box #sp-header-nav .menu-btn-area {
    display: flex;
  }
  #sp-header .header-box #sp-header-nav .menu-btn-area > ul {
    margin-left: 10px;
    position: relative;
  }
  #sp-header .header-box #sp-header-nav .menu-btn-area > ul .search-btn-close, #sp-header .header-box #sp-header-nav .menu-btn-area > ul .menu-btn-close {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
  }
  #sp-header .modal-search-bg,
  #sp-header .modal-menu-bg {
    width: 100%;
    height: 1000px;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.7;
    background: transparent;
    z-index: 9;
  }
  #sp-header .modal-search,
  #sp-header .modal-menu {
    background-color: #fff;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    padding: 130px 0 60px;
    z-index: 200;
    width: 100%;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-weight: bold;
  }
  #sp-header .modal-search .box-wrap,
  #sp-header .modal-menu .box-wrap {
    border-bottom: 2px solid #2060a4;
    margin-bottom: 60px;
  }
  #sp-header .modal-search .box,
  #sp-header .modal-menu .box {
    border-top: 2px solid #2060a4;
  }
  #sp-header .modal-search .box .title,
  #sp-header .modal-menu .box .title {
    background: url("../img_common/modal_menu_btn_plus.png") center right 40px no-repeat;
    font-size: 100%;
    padding: 33px 28px;
  }
  #sp-header .modal-search .box .title.on,
  #sp-header .modal-menu .box .title.on {
    background-image: url("../img_common/modal_menu_btn_minus.png");
  }
  #sp-header .modal-search .box .list li,
  #sp-header .modal-menu .box .list li {
    margin-bottom: 2px;
  }
  #sp-header .modal-search .box .list li a,
  #sp-header .modal-menu .box .list li a {
    background-color: #e5ebf2;
    color: #333;
    display: block;
    padding: 33px 48px;
    text-decoration: none;
  }
  #sp-header .modal-search .link-list,
  #sp-header .modal-menu .link-list {
    display: flex;
    margin: 0 auto 40px;
    justify-content: space-between;
    width: 710px;
  }
  #sp-header .modal-search .link-list li a,
  #sp-header .modal-menu .link-list li a {
    border: 2px solid #2060a4;
    color: #333;
    display: block;
    padding: 20px 33px;
    text-align: center;
    width: 340px;
  }
  #sp-header .modal-search .support-list, #sp-header .modal-search .gotopc, #sp-header .modal-search .modal-menu-close,
  #sp-header .modal-menu .support-list,
  #sp-header .modal-menu .gotopc,
  #sp-header .modal-menu .modal-menu-close {
    margin: auto;
    width: 600px;
  }
  #sp-header .modal-search .support-list,
  #sp-header .modal-menu .support-list {
    background-color: #e5ebf2;
    font-family: "メイリオ", Meiryo, sans-serif;
    font-weight: normal;
    margin-bottom: 40px;
    padding: 18px 44px 18px 66px;
  }
  #sp-header .modal-search .support-list dl,
  #sp-header .modal-menu .support-list dl {
    align-items: center;
    display: flex;
  }
  #sp-header .modal-search .support-list dl.header-size-in,
  #sp-header .modal-menu .support-list dl.header-size-in {
    margin-bottom: 15px;
  }
  #sp-header .modal-search .support-list dl.header-size-in button,
  #sp-header .modal-menu .support-list dl.header-size-in button {
    appearance: none;
    background: none;
    border: none;
    cursor: pointer;
    font-size: 0;
    outline: none;
    padding: 0;
  }
  #sp-header .modal-search .support-list dl.header-size-in button:hover,
  #sp-header .modal-menu .support-list dl.header-size-in button:hover {
    opacity: .85;
  }
  #sp-header .modal-search .support-list dl.header-size-in button:focus,
  #sp-header .modal-menu .support-list dl.header-size-in button:focus {
    outline: 2px solid #000;
  }
  #sp-header .modal-search .support-list dl.header-size-in .item,
  #sp-header .modal-menu .support-list dl.header-size-in .item {
    margin-right: 30px;
  }
  #sp-header .modal-search .support-list dl.header-size-in dd,
  #sp-header .modal-menu .support-list dl.header-size-in dd {
    font-size: 0;
    line-height: 0;
  }
  #sp-header .modal-search .support-list dl.header-color-in .item, #sp-header .modal-search .support-list dl.header-color-in .item2,
  #sp-header .modal-menu .support-list dl.header-color-in .item,
  #sp-header .modal-menu .support-list dl.header-color-in .item2 {
    margin-right: 15px;
  }
  #sp-header .modal-search .support-list dl .title,
  #sp-header .modal-menu .support-list dl .title {
    width: 255px;
  }
  #sp-header .modal-search .gotopc,
  #sp-header .modal-menu .gotopc {
    margin-bottom: 40px;
  }
  #sp-header .modal-search .banner-list,
  #sp-header .modal-menu .banner-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: auto;
    width: 715px;
  }
  #sp-header .modal-search .banner-list li,
  #sp-header .modal-menu .banner-list li {
    margin-bottom: 40px;
  }
  #sp-header .modal-search .banner-list img,
  #sp-header .modal-menu .banner-list img {
    height: 120px;
    width: 340px;
    font-family: "object-fit: contain;";
    object-fit: contain;
  }
  #sp-header .search {
    margin: 20px auto 38px;
    width: 560px;
  }
}

/*container*/
@media screen and (max-width: 768px) {
  #container {
    margin: 0 10px;
  }
}

body {
  background: none !important;
}

@media screen and (max-width: 768px) {
  #container {
    margin: 0 !important;
  }
}

@media print, screen and (min-width: 769px) {
  #main {
    height: 100vh;
    min-height: 818px;
    position: relative;
    width: 100%;
  }
}

#sp-header {
  position: absolute;
  top: 0;
  width: 100%;
}

#sp-header .header-box {
  background: none;
  border: none;
}

.gate-wrapper {
  position: relative;
}

@media print, screen and (min-width: 769px) {
  .gate-wrapper {
    height: calc(100vh - 102px);
    min-height: 716px;
  }
}

@media screen and (max-width: 768px) {
  .gate-wrapper {
    background-color: #166190;
  }
}

@media print, screen and (min-width: 769px) {
  .mv-sec {
    height: 100%;
  }
}

@media screen and (max-width: 768px) {
  .mv-sec {
    height: 1030px;
    position: relative;
  }
}

@media print, screen and (min-width: 769px) {
  .mv-sec .bx-wrapper, .mv-sec .bx-viewport, .mv-sec .pc-slider-wrap, .mv-sec .mv-slider-pc, .mv-sec .item {
    height: 100% !important;
  }
}

.mv-sec a {
  display: block;
  height: 100%;
}

.mv-sec img {
  height: 100%;
  width: 100%;
  font-family: "object-fit: cover;";
  object-fit: cover;
}

@media screen and (max-width: 768px) {
  .mv-sec img {
    height: 1030px;
  }
}

.mv-sec .slide-controls {
  bottom: 30px;
  position: absolute;
  right: 30px;
  text-align: center;
  z-index: 100;
}

@media screen and (max-width: 768px) {
  .mv-sec .slide-controls {
    bottom: 23px;
    right: 19px;
  }
}

.mv-sec .slide-controls button {
  appearance: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
  font-size: 0;
  outline: none;
  padding: 0;
}

.mv-sec .slide-controls button:hover {
  opacity: .85;
}

@media screen and (max-width: 768px) {
  .mv-sec .slide-controls .control-unit, .mv-sec .slide-controls .bx-pager-list {
    align-items: center;
    display: flex;
  }
}

.mv-sec .slide-controls .slide-pager li {
  line-height: 0;
}

@media print, screen and (min-width: 769px) {
  .mv-sec .slide-controls .slide-pager li {
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 768px) {
  .mv-sec .slide-controls .slide-pager li {
    margin-right: 14px;
  }
}

.mv-sec .slide-controls .slide-pager button {
  background-color: #fff;
  border: 1px solid #166190;
  border-radius: 50%;
  height: 10px;
  width: 10px;
}

@media screen and (max-width: 768px) {
  .mv-sec .slide-controls .slide-pager button {
    border-width: 2px;
    height: 15px;
    width: 15px;
  }
}

.mv-sec .slide-controls .slide-pager button.active {
  background-color: #166190;
}

.mv-sec .slide-controls .slide-control-btn button {
  background: center /contain no-repeat;
  height: 30px;
  width: 30px;
}

@media screen and (max-width: 768px) {
  .mv-sec .slide-controls .slide-control-btn button {
    height: 44px;
    width: 44px;
  }
}

.mv-sec .slide-controls .slide-control-btn button.bx-start {
  background-image: url("../img_top/slider_start.png");
}

.mv-sec .slide-controls .slide-control-btn button.bx-stop {
  background-image: url("../img_top/slider_stop.png");
}

.emergency-sec {
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  z-index: 100;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

@media print, screen and (min-width: 769px) {
  .emergency-sec {
    top: 30px;
    width: 1000px;
  }
}

@media screen and (max-width: 768px) {
  .emergency-sec {
    top: 435px;
    width: 710px;
  }
}

.emergency-sec .emergency-sec-in {
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .emergency-sec .emergency-sec-in {
    flex-direction: column;
  }
}

.emergency-sec .emergency-block-wrap {
  display: none;
}

.emergency-sec section {
  background-color: #fff;
  border: 2px solid #d6403f;
  padding: 11px 14px 10px;
  width: 490px;
}

@media screen and (max-width: 768px) {
  .emergency-sec section {
    border-width: 4px;
    margin-bottom: 25px;
    padding: 17px 25px 15px;
    width: 100%;
  }
}

.emergency-sec section .title {
  color: #d6403f;
  font-size: 170%;
  font-weight: bold;
  margin-bottom: 14px;
  padding-left: 10px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .emergency-sec section .title {
    font-size: 100%;
  }
}

.emergency-sec section .title:before {
  background-color: #d6403f;
  bottom: 0;
  content: '';
  height: 26px;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 4px;
}

.emergency-sec section .list {
  height: 90px;
  margin-bottom: 10px;
  overflow: auto;
}

.emergency-sec section .item {
  margin-bottom: 10px;
}

@media print, screen and (min-width: 769px) {
  .emergency-sec section .item {
    display: flex;
  }
}

.emergency-sec section .item a {
  color: #666;
  display: inline-block;
}

.emergency-sec section .item .date {
  color: #666;
  flex-shrink: 0;
  margin-right: 25px;
}

@media print, screen and (min-width: 769px) {
  .emergency-sec section .item .date {
    margin-right: 15px;
    width: 170px;
  }
}

@media screen and (max-width: 768px) {
  .emergency-sec section .item .date {
    display: block;
  }
}

.emergency-sec section .btn-wrap .btn {
  display: flex;
  justify-content: flex-end;
}

.emergency-sec section .btn-wrap .btn a {
  color: #333;
  display: inline-block;
  text-decoration: none;
}

.emergency-sec section .btn-wrap .btn a:hover {
  opacity: .85;
}

.emergency-sec section .btn-wrap .btn .btn-in {
  align-items: center;
  background: #fff url("../img_top/arrow_red.png") center right 15px/7px no-repeat;
  border: 1px solid #d6403f;
  border-radius: 5px;
  display: inline-flex;
  justify-content: center;
  min-height: 35px;
  min-width: 180px;
  padding: 5px 20px;
}

@media screen and (max-width: 768px) {
  .emergency-sec section .btn-wrap .btn .btn-in {
    font-size: 80%;
    padding: 5px 30px;
  }
}

.emergency-sec section.important-block {
  border-color: #008080;
}

.emergency-sec section.important-block .title {
  color: #008080;
}

.emergency-sec section.important-block .title:before {
  background-color: #008080;
}

.emergency-sec section.important-block .btn-wrap .btn .btn-in {
  background-image: url("../img_top/arrow_green.png");
  border-color: #008080;
}

.center-contents {
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  z-index: 100;
}

@media print, screen and (min-width: 769px) {
  .center-contents {
    bottom: 0;
    height: 165px;
    top: 0;
    width: 330px;
  }
}

@media screen and (max-width: 768px) {
  .center-contents {
    top: 170px;
    width: 560px;
  }
}

.center-contents .ttl {
  margin-bottom: 40px;
}

@media print, screen and (min-width: 769px) {
  .tokusetsu-sec {
    bottom: 40px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 1000px;
    z-index: 1000;
  }
}

@media screen and (max-width: 768px) {
  .tokusetsu-sec {
    background-color: #008080;
    padding: 47px 0 80px;
  }
}

.tokusetsu-sec .tokusetsu-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

@media print, screen and (min-width: 769px) {
  .tokusetsu-sec .tokusetsu-list {
    height: 170px;
    overflow: hidden;
  }
}

@media screen and (max-width: 768px) {
  .tokusetsu-sec .tokusetsu-list {
    margin: auto;
    width: 690px;
  }
}

.tokusetsu-sec .item {
  margin-left: 33px;
}

@media screen and (max-width: 768px) {
  .tokusetsu-sec .item {
    margin-bottom: 40px;
    margin-left: 50px;
  }
}

@media print, screen and (min-width: 769px) {
  .tokusetsu-sec .item:first-child {
    margin-left: 0;
  }
}

@media screen and (max-width: 768px) {
  .tokusetsu-sec .item:nth-child(odd) {
    margin-left: 0;
  }
}

.tokusetsu-sec .item a {
  color: #333;
  display: inline-block;
  text-decoration: none;
}

.tokusetsu-sec .item a:hover {
  opacity: .85;
}

.tokusetsu-sec .item .item-in {
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  min-height: 170px;
  padding: 10px 10px 0;
  width: 160px;
}

@media screen and (max-width: 768px) {
  .tokusetsu-sec .item .item-in {
    border-radius: 10px;
    min-height: 340px;
    padding: 20px 20px 0;
    width: 320px;
  }
}

.tokusetsu-sec .item img {
  height: 110px;
  width: 100%;
  font-family: "object-fit: cover;";
  object-fit: cover;
}

@media screen and (max-width: 768px) {
  .tokusetsu-sec .item img {
    height: 220px;
  }
}

.tokusetsu-sec .item .item-txt {
  align-items: center;
  display: flex;
  flex: 1;
  font-size: 135%;
  font-weight: bold;
  justify-content: center;
  min-height: 50px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.footer {
  background-color: #166190;
  color: #fff;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

@media print, screen and (min-width: 769px) {
  .footer {
    min-height: 250px;
    position: absolute;
    width: 100%;
    z-index: 200;
  }
}

@media screen and (max-width: 768px) {
  .footer {
    background-color: #008080;
  }
}

.footer a {
  color: #fff;
}

@media print, screen and (min-width: 769px) {
  .footer .footer-in {
    margin: auto;
    padding: 7px 0 15px;
    width: 1000px;
  }
}

.footer .footer-in .footer-info {
  padding: 15px 0;
}

@media print, screen and (min-width: 769px) {
  .footer .footer-in .footer-info {
    width: 600px;
    margin: 0 auto;
  }
  .footer .footer-in .footer-info .city-name {
    font-size: 150%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin: 0 0 10px 0;
  }
  .footer .footer-in .footer-info .city-name img {
    width: 35px;
    margin: 0 10px 0 0;
  }
  .footer .footer-in .footer-info .office-name {
    font-size: 150%;
    font-weight: bold;
  }
  .footer .footer-in .footer-info .add, .footer .footer-in .footer-info .contact {
    margin: 0 0 15px 0;
  }
}

@media screen and (max-width: 768px) {
  .footer .footer-in .footer-info {
    text-align: center;
    padding: 20px;
  }
  .footer .footer-in .footer-info .city-name {
    font-size: 150%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin: 0 0 10px 0;
  }
  .footer .footer-in .footer-info .city-name img {
    margin: 0 10px 0 0;
    filter: drop-shadow(2px 2px 2px white);
  }
  .footer .footer-in .footer-info .office-name {
    font-size: 150%;
    font-weight: bold;
    text-align: center;
  }
  .footer .footer-in .footer-info .add, .footer .footer-in .footer-info .contact {
    margin: 0 0 15px 0;
  }
}

.footer .wrap {
  display: flex;
  font-size: 85%;
  justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .footer .wrap {
    align-items: center;
    flex-direction: column-reverse;
    font-size: 75%;
    margin: auto;
    padding-bottom: 35px;
    width: 600px;
  }
}

.footer .footer-link {
  display: flex;
}

@media screen and (max-width: 768px) {
  .footer .footer-link {
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
  }
}

.footer .footer-link li {
  margin-left: 40px;
}

@media screen and (max-width: 768px) {
  .footer .footer-link li {
    margin-bottom: 20px;
  }
  .footer .footer-link li:nth-child(3) {
    margin-left: 0;
  }
}

.footer .footer-link li:first-child {
  margin-left: 0;
}
